# Caravan SandWitch 1.0.8
# BID: 2079893CE8402E04

ALL_FPS:
  # r.DynamicRes.FrameTimeBudget
  -
    type: evaluate_write
    address: [MAIN, 0x7A50210, 0]
    value_type: float
    value: ["TruncDec(FRAMETIME_TARGET, 2)", "TruncDec(FRAMETIME_TARGET, 2)"]
  # t.MaxFPS
  -
    type: evaluate_write
    address: [MAIN, 0x7A89920, 0]
    value_type: float
    value: [FPS_LOCK_TARGET, FPS_LOCK_TARGET]